

<!DOCTYPE html>
<html lang="en">
  <head>

<!-- FontAwesome -->
<script
src="https://kit.fontawesome.com/cf4ec2b8d3.js"
crossorigin="anonymous"
></script>


    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
    <link href="form-validation.css" rel="stylesheet" />

    <!-- checkbox
     -->
    
  </head>

  <body >
    <nav class="navbar navbar-expand-lg navbar-light bg-light ">
      <a class="navbar-barnad">Infospace</a>

      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav  ml-auto">
          <li class="nav-item">
            <a class="nav-item nav-link active" href="#"><i class="fas fa-home"></i> <span class="sr-only">(current)</span></a>
            
          </li>
          <li class="nav-item">
            <a class="nav-link" href=""> About us</a>
          </lis>
          <li class="nav-item">
            <a class="nav-link" href="">Services</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="">Careers</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#cta">Contact</a>
          </li>
        </ul>
      </div>
    </nav>

    <!--nav bar-->
    
    <div class="container-fluid " id="top">
      
      
        <div class="row" id="content-wrap" >
          <div class="col-lg-4 top-left-side" style="background-color: #e3f2fd;">
            <h1>Welcome to Infospace</h1>
            <i class="fas fa-envelope fa-4x"></i>
          </div>

          <!--  form -->

          <div class="col-lg-8 col-md-12 another">
            <form action="" class="main-form needs-validation">
              <div class="form-group">
                <label><h2>Get in touch</h2></label>
              </div>

              <div class="row">
                <div class="col">
                  <div class="form-group">
                    <label for="firstname">Firstname</label>
                    <input
                      type="text"
                      name="firstname"
                      id="firstname"
                      class="form-control"
                      minlength="1" maxlength="15"
                    />
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <label for="lastname">Lastname</label>
                    <input
                      type="text"
                      name="lastname"
                      id="lastname"
                      class="form-control"
                      minlength="1" maxlength="15"
                    />
                  </div>
                </div>
              </div>
              <div class="row">
              <div class="form-group col-6">
                
                <label for="phone">Enter a phone number:</label>
                <input
                  type="tel"
                  id="phone"
                  name="phone"
                  placeholder="9123567892"
                  pattern="[0-9]{10}"
                  required
                  class="form-control"
                />
              </div>

              <div class="form-group col-6">
                <label for="Email">Email</label>
                <input
                  type="email"
                  name="email"
                  id="email"
                  class="form-control"
                  minlength="1" maxlength="30"
                />
              </div>
              </div>

              <div class="form-group">
                <label for="Primary-Skill">Primary Skill</label>
                <input
                  type="text"
                  name="primary-field"
                  id="primary-field"
                  class="form-control"
                  minlength="1" maxlength="60"
                />
              </div>

              <div class="form-group">
                <label for="Other-Skills">Other Skill</label>
                <textarea
                  name="Other-Skills"
                  class="form-control"
                  rows="5"
                  id="Other-Skills"
                  minlength="1" maxlength="60"
                ></textarea>
              </div>
             <div class="row">
              <div class="form-group col-6">
                <label for="">Visa:</label>
                <select name="Visa" id="Visa" class="form-control">
                  <option value="H1B">H1B</option>
                  <option value="OPT">OPT</option>
                  <option value="CPT">CPT</option>
                  <option value="EAD">EAD</option>
                  <option value="GC">GC</option>
                  <option value="Citizen">Citizen</option>
                </select>
              </div>

              <div class="form-group col-6">
                <label for="phone">Year of experience:</label><br />
                <input
                  type="tel"
                  id="phone"
                  name="phone"
                  placeholder="10"
                  pattern="[0-9]{2}"
                  required
                  class="form-control"
                />
              </div>
              </div>
              <div class="form-group">
                <label for="Notes">Notes</label>
                <textarea
                  name="Notes"
                  class="form-control"
                  rows="3"
                  id="Notes"
                  minlength="1" maxlength="250"
                ></textarea>
              </div>

             
              <input
                type="submit"
                class="btn btn-outline-primary"
                name="submit"
                id="submit"
              />
            </form>
          </div>
       </div>
       
       


</div>
<section id="foot">
  <footer class="white-section bg-light" id="foot">

    <div class="container-fluid order-2">

      <a class="link" href="https://www.linkedin.com/in/"><i class="fab fa-linkedin fa-4x"></i></i></a>
      <a class="link" href="https://gmail.com/"><i class="fab fa-google-plus-square fa-4x"></i></a>
      <a class="link" href="https://facebook.com/"><i class="fab fa-facebook-square fa-4x"></i></a>
      <a class="link" href="https://twitter.com/"><i class="fab fa-github-square fa-4x"></i></a>


      <p>© 2020 Infospace Solutions</p>
  </footer>
  </div>
</section>
         
      
          
          <!-- form -->
          
        
        <!-- <foooter> -->
        

        <!-- foooter -->

        
       
  </body>
</html>
